package main

import (
	"./core/router"
	"./src/controller/test"
	"./src/middleware/login"
)

//Routes rotas de acesso
var Routes = router.Routes{
	router.Route{
		Pattern: `\/(.*)`,
		Handler: test.Inicial,
		Middlewares: []router.Middleware{
			login.Mandatory,
		},
	},
}
